apiVersion: v2
appVersion: v8.18.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm ElasticSearch
home: https://www.elastic.co/
maintainers:
- name: OpenStack-Helm Authors
name: elasticsearch
sources:
- https://github.com/elastic/elasticsearch
- https://opendev.org/openstack/openstack-helm-addons
version: 2025.1.3+aea12131e
